Subject: [6tsch] FW: New name

From: "Brett, Patricia (PA62)" <[email-masked]>
Date: Mon, 5 Aug 2013 15:44:29 +0000

For you, Pascal:

Witches - Wireless Time Channel Hopping Employing Slots 
(this acronym also indicates the use of technical wizardry).

Pat

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Pascal Thubert
Sent: Sunday, August 04, 2013 5:04 PM
To: Pieter De Mil
Cc: Pascal Thubert (pthubert); Erik Nordmark (nordmark); Marc Blanchet; 6TSCH; Ted Lemon; Adrian Farrel ([email-masked])
Subject: Re: [6tsch] New name

Neat ...

Others please jump in and propose names!

There is no real emergency but a little fun will not hurt after the dense week we had with the IETF 😊

I'll propose  WiNOT: Wireless Networks for Operational Technology...
Pascal

Le 4 août 2013 à 20:40, Pieter De Mil <[email-masked]> a écrit :

> I don't have a problem with 6tsch, but what about:
> 
> IPv6 over Time-slotted Channel hopping Slots
> 
> 6TiCS
> 
> Think about a ticking clock.
> 
> Best,
> Pieter
> 
> 
> 
> 
> 
> Op 4-aug.-2013 om 20:04 heeft Ted Lemon <[email-masked]> het volgende geschreven:
> 
>> On Aug 4, 2013, at 1:29 PM, Marc Blanchet <[email-masked]> wrote:
>>> minor comment (please throw it away if people don't agree): I (and others I think) just have problems pronounciating the wg-to-be keyword (6tsch). This is obviously not the important part of this, but you might want to think about it before it is too late, because it will stick "forever". (and I would suggest not spend much time on this comment)...
>> 
>> I would put this a little more strongly.   The normal pronunciation of this acronym at least in German is just asking for trouble, and I think the better part of valor is to choose a different acronym.   I took some flak at in the post-meeting wrapup because of this, and I wouldn't want anyone else to have to face that.
>> 
>> How about 6chants (IPv6 over Channel Hopping ANd Time Sliced links)?
>> 
>> _______________________________________________
>> 6tsch mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/6tsch
> _______________________________________________
> 6tsch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6tsch
_______________________________________________
6tsch mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/6tsch